package com.chenyang.nse.bussiness.entity.orm.table.core.dataproject;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CORE_PROJECT_VERSION"
)
public class TCoreProjectVersion extends TBaseEntity {
   private String projectid;
   private String taskid;
   private String taskname;
   private String type;

   public String getProjectid() {
      return this.projectid;
   }

   public void setProjectid(String projectid) {
      this.projectid = projectid;
   }

   public String getTaskid() {
      return this.taskid;
   }

   public void setTaskid(String taskid) {
      this.taskid = taskid;
   }

   public String getTaskname() {
      return this.taskname;
   }

   public void setTaskname(String taskname) {
      this.taskname = taskname;
   }

   public String getType() {
      return this.type;
   }

   public void setType(String type) {
      this.type = type;
   }
}
